<?php

namespace AppBundle\Repository;

/**
 * RistoranteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RistoranteRepository extends \Doctrine\ORM\EntityRepository
{
}
